Firefox考虑不再支持Windows2000和XP SP2?

据 Mozilla 论坛讨论是否从 Firefox 3.6 开始不再支持 Windows 2000 及 Windows XP SP2 (包括更早的系统)。

Firefox 3.6 计划 2010 年中期发布,将基于 Gecko 1.9.2 核心。这一提议是由软件工程师 Michael Corner 提出的,基于微软终止这些系统的技术支持这一事实。

Soildot上的新闻 | Mozilla论坛上的讨论

View this post on my blog: http://www.steelsnarl.com/will-firefox-stop-supporting-winxpsp2/